<?php

$args = array(
			'class'=>'',
			'title'=>'',
			'link_url'=>'',
			'margin'=>'',
			'tag'=>'5',	
);

$html = "";

extract(shortcode_atts($args, $atts));		

	$html .='<div class="sec-video '.esc_attr($class).'"';
			if($margin != '') { $html .='style="margin:'.$margin.';"';} 
	$html .='>';		    	
		$html .='<div class="vid-area">';	
		    if($link_url != '') {	
			$html .='<div class="vid-icon">';			
				$html .='<a href="'.esc_url($link_url).'" class="play-button vid js-video-button glightbox">';
					$html .='<svg class="circle-fill">';
						$html .='<circle cx="43" cy="43" r="39" stroke="#fff" stroke-width=".5"></circle>';
					$html .='</svg>';
					$html .='<svg class="circle-fill">';
						$html .='<circle cx="43" cy="43" r="39" stroke="none" stroke-width="1" fill="none"></circle>';
					$html .='</svg> <span class="polygon">';				
					$html .='<i class="ti-control-play"></i>';				
				$html .='</span></a>';
			$html .='</div>';	
			}	
			if($title != '') {	
			$html .='<div class="cont mt-15 mb-30">';
			    $html .='<h'.esc_attr($tag).'>'.esc_html($title).'</h'.esc_attr($tag).'>';
			$html .='</div>';
			}
		$html .='</div>';	
	$html .='</div>';

echo $html;